<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormDocumentController class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormDocumentController">GormDocumentController class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
      <hr width="50%" align="left" />
      <h3>Contents -</h3>
      <ol>
        <li>
          <a href="#001000000000">Software documentation for the GormDocumentController
        class</a>
        </li>
        <li>
          <a href="#002000000000">GormDocumentController types</a>
        </li>
      </ol>
      <hr width="50%" align="left" />
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormDocumentController
        class
      </a></h1>
    <h2><a name="class$GormDocumentController">GormDocumentController</a> : NSDocumentController</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormDocumentController.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormDocumentController.html#method$GormDocumentController-buildDocumentForType$">-buildDocumentForType:</a></li>
      <li><a rel="gsdoc" href="GormDocumentController.html#method$GormDocumentController-openDocumentWithContentsOfURL$">-openDocumentWithContentsOfURL:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormDocumentController-buildDocumentForType$">buildDocumentForType:&nbsp;</a></h3>
    - (void) <b>buildDocumentForType:</b> (<a rel="gsdoc" href="#type$GormDocumentType">GormDocumentType</a>)documentType;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$GormDocumentController-openDocumentWithContentsOfURL$">openDocumentWithContentsOfURL:&nbsp;</a></h3>
    - (id) <b>openDocumentWithContentsOfURL:</b> (NSURL*)url;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>

          <h1><a name="002000000000">GormDocumentController types</a></h1>
    <p>
    </p>
    <h3><a name="type$GormDocumentType">GormDocumentType</a></h3>
    typedef enum ... GormDocumentType;<br />
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="25%" align="left" />
    <br />
    </font>
</body>
</html>
